Download it now!
Bug 130864 - Sifr: Slide transition icons on Impress Sidebar aren't black&white
Summary: Sifr: Slide transition icons on Impress Sidebar aren't black&white
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
7.0.0.0.alpha0+
Hardware: All All
: medium enhancement
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:6.4.2 target:7.0.0 target:6.4.4
Keywords:
Depends on:
Blocks: Icon-Theme-Sifr
  Show dependency treegraph
 
Reported: 2020-02-22 11:04 UTC by Roman Kuznetsov
Modified: 2020-03-25 18:02 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot with current icon's color (36.42 KB, image/png)
2020-02-22 11:06 UTC, Roman Kuznetsov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Kuznetsov 2020-02-22 11:04:45 UTC
Description:
Sifr: Slide transition icons on Impress Sidebar aren't black&white

All Sifr icons are black&white with some gray fill

But Slide transition icons on Sidebar aren't. Its are blue

I suggest change its color to black

Steps to Reproduce:
1. Set Sifr icon theme
2. Open Impress
3. Open Slide transition section in Sidebar
4. Look at these icons

Actual Results:
Icons are blue

Expected Results:
Icons are black


Reproducible: Always


User Profile Reset: No



Additional Info:
Version: 7.0.0.0.alpha0+
Build ID: a545e25314d464c190d9d504d78ec6cb67ead4fd
CPU threads: 4; OS: Linux 5.5; UI render: default; VCL: kf5; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2020-02-20_15:31:00
Locale: ru-RU (ru_RU.UTF-8); UI-Language: en-US
Calc: threaded
Comment 1 Roman Kuznetsov 2020-02-22 11:06:14 UTC
Created attachment 158096 [details]
Screenshot with current icon's color
Comment 2 Commit Notification 2020-02-22 14:27:26 UTC
rizmut committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/ab3cc6102b09ddea7ea0f3ef26e6231caaa261c4

Sifr: Fix for tdf#122488 & tdf#130864

It will be available in 6.4.2.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2020-02-22 16:04:12 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/e3a552f94f0f99973da4f7b04cae16baa80ec07b

Sifr: tdf#130864, Fix missing slide transition icons

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Roman Kuznetsov 2020-02-22 19:36:47 UTC
Rizal, I closed it, thanks for fix
Comment 5 Commit Notification 2020-03-25 16:48:18 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/2c2aa45234f12de355228af185760440d8720661

Sifr: Fix for tdf#130864: Enlarge the border

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 6 Commit Notification 2020-03-25 18:02:07 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/3dfba081a2b495fae8f069863764638b1248fead

Sifr: Fix for tdf#130864: Enlarge the border

It will be available in 6.4.4.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.